@charset "utf-8";
/* CSS Document */

html {
	min-height:100%;
	margin-bottom:1px;
	}
body {
	text-align:center;
	margin:0;
	padding:0;
	font:76% Verdana, Arial, Helvetica, sans-serif;
	background:#7f7e6a url(../images/body-bg.jpg) repeat-x;
	}
#container {
	margin:0 auto;
	width:955px;
	background:#fff url(../images/container-bg.gif) right top repeat-y;
	text-align:left;
	}
#header {
	height: 80px;
	background: transparent url(../images/header-bg.jpg) no-repeat;
	}
#logo {
	float:left;
	padding-top:26px;
	padding-left:20px;
	}
#logo p {
	text-transform:uppercase;
	font-size: 1.7em;
	margin: 0;
	}
#logo p a {
	text-decoration:none;
	color:#fff;
	}
#logo p a span {
	color: #989CA7;
	}
#search {
	float:right;
	width:226px;
	padding:26px 0 0 10px;
	}
#search form {
	margin:0;
	padding:0;
	}

li.space {
	margin-bottom:2em;
	}


/* ---------- horizontal nav --------- */

#nav {
	height: 30px;
	background:#150E10 url(../images/nav-bg.jpg) right top no-repeat;
	}
#nav ul {
	height:30px;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	list-style:none;
	margin:0;
	padding:0;
	line-height:29px;
	}
#nav ul li {
	float:left;
	display:inline;
	margin:0;
	padding:0;
	background:url(../images/nav-divider.gif) right 50% no-repeat;
	}
#nav ul li a {
	text-decoration:none;
	color:#fff;
	padding: 8px 10px 9px 10px;
	margin:0 4px 0 4px;
	}
#nav ul li a:hover {
	background-color:#585C67;
	}

/* ----------current page --------- */


/* ---- OLD WAY ----- */
#home-p a#home, #accommodation-p a#accommodation, #visitor-p a#visitor, #tours-p a#tours, #community-p a#community, #sitemap-p a#sitemap, a.active {
	background-color:#585C67;
}

/* ---- NEW WAY ---- */
.home a#home, .accommodation a#accommodation, .tours a#tours, .visitor a#visitor, .sitemap a#sitemap, .community a#community{
	background-color:#585C67;
}

/* ---------- photo page styles --------- */

.photo {
	width:150px;
	margin-right:30px;
	margin-bottom:20px;
	float:left;
	}
.photo img {
	border:none;
	}

/* ---------- breadcrumb ---------- */

.breadcrumb {
	background:#f1f1f1 url(../images/breadcrumb-bg.gif) no-repeat;
	padding:5px 0 0 0;
	margin: 10px 20px 28px 20px;
	}
.breadcrumb p {
	font-size:.9em;
	background:#f1f1f1 url(../images/breadcrumb-bg.gif) no-repeat scroll 0px 100%;
	margin:0;
	padding:0 10px 6px;
	}
.breadcrumb strong {
	font-weight:normal;
	}
	
/* ---------- search button ---------- */

div#search-button {
	width:344px;
	float:left;
	padding:0 6px 2px 0;
}
div#search-button a img {
	border:none;
}
div#search-button ul {
	list-style:none;
	margin:0 0 0 10px;
	padding:3px 0 0;
	float:left;
	width:141px;
}
div#search-button ul.right {
	margin:0 0 0 10px;
	float:right;
	width:171px;
}
div#search-button ul li {
	margin:0;
	padding:0 0 0 10px;
	background:#fff url(/images/blue-chevron.gif) 0 7px no-repeat;
}
div#search-button ul li a {
	color:#03c;
	text-decoration:underline;
}

/* ---------- images --------- */

#feature img {
	display:block;
	}
img.feature-img {
	float:left;
	margin-right:20px;
	margin-bottom: 11px;
	}
img.feature-img2 {
	float:right;
	margin: 0 20px 11px 20px;
	}

/* ---------- buttons --------- */

a.button {
	padding: 5px 8px 6px 8px;
	background: #C4DBD3 url(../images/button-bg.jpg) repeat-x;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	font-size:.9em;
	}

/* ---------- paragraphs and headings --------- */

#left-column ul {
	line-height:1.7em;
	}
p, ol {
	line-height: 1.6em;
	}
p.portal {
	border:solid #ccc 1px;
	background-color:#efefef;
	padding:10px;
	margin-bottom:2em;
	}
h1 {
	margin-top:1em;
	font-weight:normal;
	font-size: 1.6em;
	border-bottom:dotted #666 1px;
	padding-bottom:4px;
	}
h2 {	
    margin-top:1em;
	font-weight:normal;
	font-size:1.4em;
	border-bottom:dotted #666 1px;
	padding-bottom:4px;
	}
h2.width {
	width:410px;
}
h3 {	
	font-weight:bold;
	font-size:1.1em;
}
	
div#left-column-top {
	margin-left:20px;
	margin-right:20px;
	}
div#left-column-bottom {
	padding:20px 15px 20px 15px;
	background-color:#efefef;
	}
#map{
	display:block;
	margin-bottom:20px;
}
#map_canvas{
	width:677px;
	height:280px;
}
h2.bg {
	font-weight:normal;
	background-color:#01507d;
	padding: 8px 0 10px 20px;
	color:#67caee;
}
p.breadcrumbs{
	margin:0 20px;
	padding:4px 0;
	font-size:11px;
	border-bottom:1px dotted #ADACA4;
	line-height:20px;
	color:#ADACA4;
}
p.breadcrumbs a{
	text-decoration:none;
	color:#ADACA4;
}
p.breadcrumbs a:hover{
	color:#444;
}
p.breadcrumbs a img{
	border:none;
	vertical-align:middle;
}
/* ---------- columns --------- */

#right-column {
	width:237px;
	float:right;
	background-color:#f1f1ef;
	}
#left-column {
	width:717px;
	float:left;
	padding-bottom:25px;
	}
	
/* ---------- left column lists --------- */

#left-column ul.bre {
	list-style:none;
	margin:0;
	padding:0;
	}

#left-column ul.bre li {
	margin: 1.6em 0 1.6em 0;
	padding-left:13px;
	background: transparent url(../images/bullet.gif) left .8em no-repeat;
	}
.section {
	float:right;
	width:250px;
	margin-left: 20px;
	}
p.save {
	text-transform:uppercase;
	font-size:1.1em;
	}
#dates {
	margin:0 0 0 0;
	padding:0;
	width:230px;
	background: url(/images/dates-bg.jpg) top left no-repeat;
	border-bottom:1px solid #BCC1C3;
	padding:10px;
	}
#dates h3 {
	margin:0 0 1em 0;
	font:bold 1em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#000;
	padding:0;
	}
#dates span.check {
	font-size:.9em;
	text-align:right;
	}
#dates p {
	margin: .5em 0 .5em 0;
	text-align:center;
	font-size:.8em;
	}
#dates p a img{
	border:none;
}

#accommodation_map{
	width:100%;
	height:600px;
}

.accom-map{
	float:left;
	width:226px;
	height:48px;
	background:url(/images/accom-map.jpg) no-repeat top left;
}
.accom-map a{
	margin:14px 0 0 65px;
	text-decoration:none;
	font-size:14px;
	color:#036DBC;
	float:left;
}
.accom-list{
	float:left;
	width:226px;
	height:48px;
	background:url(/images/accom-list.jpg) no-repeat top left;
	margin:0 60px;
}
.accom-list a{
	margin:14px 0 0 65px;
	text-decoration:none;
	font-size:14px;
	color:#036DBC;
	float:left;
}
.accom-map a:hover, .accom-list a:hover{
	color:#000;
}
/* ---------- right column headings, lists, paragraphs and forms --------- */

#right-column h2 {
	clear:both;
	font-size:.9em;
	text-transform:uppercase;
	margin: 12px 0 0 0;
	padding: 6px 0 7px 15px;
	background:#86866B url(../images/right-col-h2-bg.jpg) repeat-x;
	color:#fff;
	}	
#right-column form {
	margin:0 0 0 16px;
	padding:14px 0 24px 0;
	}
#right-column form p {
	margin:0;
	}
#right-column ul.quick {
	margin:13px 0 23px 16px;
	padding:0;
	list-style:none;
	}
#right-column ul.quick li {
	margin: .6em 0 .6em 0;
	padding-left:13px;
	background: transparent url(../images/bullet.gif) left .4em no-repeat;
	}
#right-column p.hot {
	padding: 14px 0 0 0;
	font-size:.9em;
	margin: 0 20px 0 15px;
	}
#right-column p.hot img {
	float:left;
	padding-bottom:12px;
	margin:0 13px 0 0;
	border:none;
	}
	
	
	
#right-column .logo {
	float:left;
	width:230px;
	height:60px;
	margin:8px 0 8px 6px;
	background:url(/images/to-logo.jpg) no-repeat top left;
	}
#right-column .logo a.tol-logo {
	float:left;
	display:block;
	border:none;
	width:200px;
	height:32px;
	margin:20px 0 0 12px;
	}
	
	
	
#right-column ul.sub-nav {
	list-style:none;
	margin: 0;
	padding: 1em 0 1em 21px;
	background-color:#f1f1ef;
	}
#right-column ul.sub-nav li {
	margin: 1.4em 0 1.4em 0;
	}
#right-column ul.sub-nav2 {
	list-style:none;
	margin: 0;
	padding: 1em 0 1em 21px;
	background-color:#c4c4bb;
	}
#right-column ul.sub-nav2 li {
	margin: 1.4em 0 1.4em 0;
	}

/* ---------- book a car and flight buttons --------- */

#car-hire {
	width:205px;
	background: url(../images/rc-bg-cars.jpg) no-repeat;
	border-bottom:#CBCDCD solid 1px;
	padding-bottom:6px;
	margin:.4em 16px 2em 16px;
	}
#car-hire h3 {
	font: bold .9em Verdana, Arial, Helvetica, sans-serif;
	padding:11px 9px 6px 9px;
	margin:0;
	text-transform:uppercase;
	}
#car-hire h3 a {
	color:#990000;
	text-decoration:none;
	}
#car-hire img {
	border:none;
	}
#car-hire p {
	text-align:center;
	background-color:#990000;
	margin:.5em 9px .6em 9px;
	color:#fff;
	text-transform:uppercase;
	font-size:.9em;
	}
#car-hire p span#spacer {
	border:solid #FE6310 1px;
	display:block;
	}
#car-hire p a {
	padding:1px;
	border:solid #fff 1px;
	color:#fff;
	height:20px;
	display:block;
	text-decoration:none;
	background: url(../images/button-bg-car-hire.jpg) repeat-x;
	}
#car-hire p span#percent {
	font-size:120%;
	font-weight:bold;
	font-style:italic;
	}
#flights {
	width:205px;
	/*background: url(../images/rc-bg-flights.jpg) no-repeat;
	border-bottom:#CBCDCD solid 1px;*/
	padding-bottom:6px;
	margin:.7em 16px 2em 16px;
	}
#flights h3 {
	font: bold .9em Verdana, Arial, Helvetica, sans-serif;
	padding:11px 9px 6px 9px;
	margin:0;
	text-transform:uppercase;
	}
#flights h3 a {
	color:#990000;
	text-decoration:none;
	}
#flights img {
	border:none;
	}
#flights p {
	text-align:center;
	background-color:#990000;
	margin:.5em 9px .6em 9px;
	color:#fff;
	text-transform:uppercase;
	font-size:.9em;
	}
#flights p span#spacer {
	border:solid #FE6310 1px;
	display:block;
	}
#flights p a {
	padding:1px;
	border:solid #fff 1px;
	color:#fff;
	height:20px;
	display:block;
	text-decoration:none;
	background: url(../images/button-bg-flights.jpg) repeat-x;
	}
#flights p span#percent {
	font-size:120%;
	font-weight:bold;
	font-style:italic;
	}


#fly  {
	border:solid #FE6310 1px;
	display:block;
	float:right;
	margin:36px 10px 0 20px;
	}
#fly a {
	padding:4px 3px 1px 3px;
	border:solid #fff 1px;
	color:#fff;
	height:16px;
	display:block;
	text-decoration:none;
	background: url(../images/button-bg-flights.jpg) repeat-x;
	font-size:0.9em;
	text-align:center;
	text-transform:uppercase;
	}

/* ---------- link section above footer --------- */

.footer-nav {
	font-size:.9em;
	list-style:none;
	padding:0;
	margin:0;
	clear:both;
	}
.footer-nav li {
	display:inline;
	padding:0;
	margin:0 4px 0 0;
	}
.footer-nav li a {
	padding: 0 8px 0 0;
	}

/* ---------- footer --------- */

#footer {
	font-size:.9em;
	clear:both;
	background-color:#010B26;
	margin: 0;
	padding:15px;
	}

#footer p {
	margin:0;
	color:#ccc;
	}
#footer p a {
	color:#fff;
	}
	
/* ---------- powered by --------- */

#powered {
	text-align:center;
	padding: 3px 0 3px 0;
	margin:0 auto 5px;
	width:955px;
	}

/* ---------- property listings --------- */
	
.prop {
	float:left;
	width:310px;
	padding:0 20px 0 20px;
	margin: 1em 0 1em 0;
	background: url(../images/prop-bg.gif) right top no-repeat;
	}
.prop img {
	float:left;
	}
.prop p {
	font-size:.9em;
	line-height:1.3em;
	margin:.6em 0 0 0;
	float:right;
	width: 163px;
	}
.list { 
	background-color: #FFF4EA; 
	}
.redtext {
	color: #FF0000;
}

#lightbox-container a {
	display:block;
	padding:0;
	margin:0 0 10px;
	border:#ccc 1px solid;
}
#lightbox-container a:hover {
	border:#666 1px solid;
}
#lightbox-container a img {
	border:none;
	margin:0;
	padding:0;
}

p.rating {
	margin-bottom:0;
	padding-bottom:0;
}
p.address {
	margin-top:0;
	padding-top:0;
}

a img.thumb{
	border: 1px solid #BCC1C3;
	padding:1px;
}
.small{
	font-size:0.85em;
}
/* ---------- Colorbox --------- */

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
    #cboxContent{margin-top:20px;}
        #cboxLoadedContent{background:#000; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/images/controls.png) top left no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/images/controls.png) top right no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(/images/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(/images/controls.png) top center no-repeat; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}




/* ---------- self clearing --------- */

/* see http://www.positioniseverything.net/easyclearing.html
   for explanation of Tony Aslett's elegant hack */
   
.clearfloat:after {
content: "."; 
display: block; 
height: 0; 
clear: both;
visibility: hidden;
}
 
.clearfloat { display: inline-block; }
 
/* Hides from IE-mac */
* html .clearfloat { height: 1%; }
.clearfloat { display: block; }
/* End hide from IE-mac */
/*** end clearing hack ***/ 


/* ------- New Packages In Right Nav -------*/
.packages-right {
	margin: 15px 0px 15px 0;
}
.packages-right .heading {
	background-color: steelblue;
	margin: 2px 2px 0;
	padding: 6px 8px;
	border-radius: 3px;
	color: white;
	font-size: 12px;
}
.packages-right .travelonline-packages {
	padding: 8px 10px 0;
}
.packages-right .travelonline-package {
	border-bottom: 1px dashed #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.packages-right .travelonline-package-title {
	font-size: 12px;
	margin-bottom: 5px;
	line-height: 120%;
}
.packages-right .travelonline-package-nest-1 {
	display: flex;
}
.packages-right .travelonline-package-image {
	flex: 1 0 50%;
}
.packages-right .travelonline-package-image img {
	max-width: 100%;
	border-radius: 3px;
}
.packages-right .travelonline-package-nest-2 {
	flex: 1 0 50%;
}
.packages-right .travelonline-package-price {
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: firebrick;
	margin-top: 5px;
}
.packages-right .travelonline-package-price:after {
	content: '*';
	font-size: 11px;
	vertical-align: top;
}
.packages-right .travelonline-package-price:before {
	content: 'from';
	display: block;
	font-size: 10px;
	font-weight: normal;
	color: #888;
	padding-bottom: 3px;
}
.packages-right .travelonline-package-link a {
	display: block;
	text-align: center;
	padding: 8px 15px;
	margin: 5px 0 0 10px;
	background-color: firebrick;
	color: white;
	border-radius: 4px;
	text-decoration: none;
}
.packages-right .travelonline-package-link a:active,
.packages-right .travelonline-package-link a:hover,
.packages-right .travelonline-package-link a:focus {
	background-color: darkred;
}
.packages-right .travelonline-package-property {
	margin: 5px 0;
	font-size: 11px;
	font-weight: bold;
	color: #555;
}
.packages-right .travelonline-package-inclusions {
	font-size: 11px;
	color: #555;
}
.packages-right .based-on {
	margin-bottom: 10px;
	padding: 0 10px;
	font-size: 10px;
	font-style: italic;
	color: #888;
}
.packages-right .footer-link {
	background-color: #ddd;
	padding: 5px;
	text-align: center;
	font-size: 11px;
}
.packages-right .footer-link a {
	color: royalblue;
	text-decoration: none;
}
.packages-right .footer-link a:hover,
.packages-right .footer-link a:focus,
.packages-right .footer-link a:active {
	color: darkblue;
}

